# Introduction to 2 Kings #

## Part 1: General Introduction ##

#### Outline of 2 Kings ####

1. The prophets Elijah and Elisha (1:1-8:15)
     - Elijah brings Yahweh's judgment onto King Ahaziah (1:1–18)
     - Elijah goes to heaven and Elisha replaces him (2:1–25)
     - Elisha defends the northern kingdom against Moab (3:1–27)
     - Elisha performs various miracles (4:1–44)
     - Elisha heals Naaman the Syrian (5:1–27)
     - Elisha acts in time of war against Syria (6:1–7:20)
     - Elisha's reputation and prophecy about Hazael (8:1–15)
1. The history of Judah and Israel from Kings Jehoram and Joram to the fall of Israel (8:16–17:41)
1. The history of Judah from King Hezekiah to the fall of Judah (18:1–25:30)
 
#### What are the Books of 1 and 2 Kings about? ####

These books are about what happened to the people of Israel, from the time of King Solomon to the time both the northern and southern kingdoms were destroyed. These books describe how Israel split into two kingdoms after Solomon died. It also tells about all the kings that ruled over each kingdom after Solomon died.

In the southern kingdom, some kings did what Yahweh judged to be right. For example, King Josiah repaired the temple and reformed the worship of Yahweh. He responded to the high priest finding a copy of the Law of Yahweh in Jerusalem (See: [2 Kings 22–23](../../2ki/22/01.md)). However, all of the kings of the northern kingdom were wicked.

The Assyrians destroyed the northern kingdom in 722 B.C. The Babylonians destroyed the southern kingdom in 586 B.C. 

#### How should the title of this book be translated? ####
 
The Books of 1 and 2 Kings were originally one book in Hebrew. They were separated into two books when translated into Greek. Translators might choose more meaningful titles such as "The First Book about the Kings" and "The Second Book about the Kings."

## Part 2: Important Religious and Cultural Concepts ##

#### What is the purpose of 1 and 2 Kings? ####

These books were probably finished during the exile, after the Babylonians had destroyed the temple. They show how being faithful to Yahweh results in his blessing and prospering his people. Worshipping idols and not being faithful result in their being punished and destroyed.

## Part 3: Important Translation Issues ##

#### Why do the Books of 1 and 2 Kings refer to someone being addressed indirectly? ####

In the Bible, people often referred to themselves as "your servant" when speaking to anyone in a superior position to themselves. Indirectly addressing people in this way was intended to honor the one addressed. English sometimes uses the address "sir" in this way. But a translator should use whatever expressions that are natural in the project language in order to honor someone in a superior position.

#### What does the king "did what was right (or) evil in the eyes of Yahweh" mean? ####

The writer repeats this kind of expression throughout the Books of 1 and 2 Kings. Here "in the eyes of Yahweh" represents what Yahweh thinks about someone. If a king was faithful and obeyed the covenant, he did what was right according to Yahweh. If he was not faithful and disobeyed the covenant, he did what was evil according to Yahweh.

#### What is the meaning of the term "Israel"? ####

The name "Israel" is used in many different ways in the Bible. Jacob was the son of Isaac. God changed Jacob's name to Israel. The descendants of Jacob became a nation also called Israel. Eventually, the nation of Israel split into two kingdoms. The northern kingdom was named Israel. The southern kingdom was named Judah. (See: [[rc://en/tw/dict/bible/kt/israel]])

#### What does the phrase "to this day" mean? ####

This phrase was used by the narrator to refer to the time when he was writing. The translator should be aware that "to this day" refers to a time already passed. The translator might decide to say, "to this day, at the time when this is being written," or, "to this day, at the time of writing." This Hebrew phrase occurs in 2 Kings 2:22; 8:22; 10:27; 14:7; 16:6; 17:23, 34, 41.

#### Can I translate 2 Kings before 1 Kings? ####

The Book of 1 Kings should be translated before 2 Kings, since 2 Kings continues from where 1 Kings ends.