# Introduction to Amos #

## Part 1: General Introduction ##

#### Outline of the Book of Amos ####

1. The author, Amos, and his background and calling (1:1)
1. The oracles of judgment
    - Judgment on the nations surrounding Yahweh's people (1:2–2:3)
    - Judgment on the southern kingdom (2:4–5)
    - Judgment on the northern kingdom (2:6–16)
    - Various judgments on Israel (3:1–6:14)
1. The visions of judgment
    - Final judgment (7:1–17)
    - The basket of ripe fruit as a picture of judgment (8:1–14)
1. Yahweh stands beside his altar and proclaims the final message
    - Summary of all the visions (9:1–10)
    - Vision of the restoration of Israel and descendants of David as kings (9:11–15)

#### What is the Book of Amos about? ####

Amos began to prophesy about 760 BC. He spoke Yahweh's messages against the wicked behavior of God's people. He spoke messages to the southern kingdom of Judah and to the northern kingdom of Israel. (See: [[rc://en/tw/dict/bible/kt/evil]])

Yahweh gave Amos the "judgment prophecies" found in the first six chapters of the book to proclaim to the people. Each of them begins with the phrase "This is what Yahweh says" (ULB). 

The last part of the book of Amos contains three visions of the coming judgment from God. The final vision promises both destruction and rescue (9:11-15). The "tent of David" would be raised up again, that is, David's descendants would once again be king over Israel. 

#### How should the title of this book be translated? ####
 
The Book of Amos may also be called the "The Book of the Sayings of Amos." (See: [[rc://en/ta/man/translate/translate-names]])

#### Who wrote the Book of Amos? ####

It is likely that Amos wrote this book. He lived in the southern kingdom of Judah. Amos came from a poor family. They grew sycamore trees (See: 7:14, 15) and were shepherds (See: [Amos 1:1](../01/01.md)). Though Amos was not trained as a prophet, he demonstrated a very thorough knowledge and understanding of the law of Moses. Also, Amos was very skilled at communicating with expressive and meaningful words.

## Part 2: Important Religious and Cultural Concepts ##

#### What is social justice? ####

Amos was very concerned with justice. A godly society or community was to be just. Amos said that if the people wanted to be just they must obey Yahweh and treat poor people, orphans, and widows in a fair way. Amos explained that Yahweh would prefer that the people act justly rather than sacrifice to him. True obedience to the law of Moses meant being just to other people. (See: [[rc://en/tw/dict/bible/kt/justice]] and [[rc://en/tw/dict/bible/kt/lawofmoses]])

#### What is a lawsuit? ####

Many cultures have a process for resolving disputes through the use of courts. These legal disputes are called lawsuits. There are various legal terms in Amos, and part of the book presents events in a courtroom. The people are introduced, the problem is explained, the people are examined, witnesses speak, and a verdict is given.

## Part 3: Important Translation Issues ##

#### What is the meaning of the term "Israel"? ####

The name "Israel" is used in many different ways in the Bible. There was a man named Jacob. God changed his name to Israel. The descendants of Jacob became a nation also called Israel. Eventually, the nation of Israel split into two kingdoms. The northern kingdom was named Israel. The southern kingdom was named Judah. In Amos, "Israel" almost always refers to the northern kingdom of Israel. (See: [[rc://en/tw/dict/bible/kt/israel]])

#### Where do the various narratives begin and end? ####

The structure of the Book of Amos may make it difficult to understand where Amos ends one thought and begins another. It may be helpful to solve these issues with carefully divided lines or paragraphs.