# Introduction to Micah #

## Part 1: General Introduction ##

#### Outline of the Book of Micah ####

1. God promises to punish the northern and the southern kingdoms (1:1–16)
1. The guilt of those who take advantage of others 
    - The guilt of the rich who oppress the poor (2:1–11)
    - Promise of deliverance and restoration (2:12–13)
    - Condemnation of rulers, priests and prophets (3:1–12)
  -Yahweh's victory for all Israel 
    - Yahweh's kingdom will rule over all the nations (4:1–10)
    - Israel will first be destroyed, and then will be victorious over its enemies (4:11–13)
    - Messiah will come and shepherd his flock and devastate the nations who fought against him (5:1–6)
    - Messiah will destroy everything that harmed his people (5:7–15)
1. Yahweh's case against Israel 
    - Yahweh reminds Israel when he led them out of slavery in Egypt (6:1–5)
    - Israel's punishment, and true repentance (6:6–16)
1. The misery of Israel and their restoration 
    - The brokenness and misery of Israel (7:1–7)
    - The coming together of nations in Israel (7:8–13)
    - The incomparable view of Yahweh who restores and gives grace (7:14–20)

#### What is the Book of Micah about? ####

This book contains many of Micah's prophecies. Micah repeated many similar prophecies as found in Isaiah.  Micah warned the kingdom of Israel and the kingdom of Judah that the Assyrians would soon attack them. Micah condemned those who were unjust and immoral. He spoke against those who did not work for a living. He also spoke against the false prophets in Israel and Judah. These false prophets were telling the people that Yahweh would never let a foreign kingdom harm or conquer them.
 
Micah called the people to please Yahweh by living righteous and holy lives. However, the sinful way they lived and the unjust way they treated their fellow countrymen proved that they no longer wanted to obey and honor Yahweh. (See: [[rc://en/tw/dict/bible/kt/prophet]], [[rc://en/tw/dict/bible/kt/unjust]], [[rc://en/tw/dict/bible/kt/righteous]], [[rc://en/tw/dict/bible/kt/holy]] and [[rc://en/tw/dict/bible/kt/faith]])

#### How should the title of this book be translated? ####

Translators may decide to translate the traditional title "The Book of Micah" in a way that is clearer to the readers. They may decide to call it, "The Sayings of Micah." (See: [[rc://en/ta/man/translate/translate-names]])

#### Who wrote Micah? ####

Micah probably wrote this book. Micah lived at the same time as Isiah and Hosea. This was sometime between 750 B.C. - 700 B.C., during the reigns of Jotham, Ahaz, and Hezekiah, kings of Judah. He began prophesying when he lived in the northern kingdom of Israel. Then he moved to the kingdom of Judah. 

## Part 2: Important Religious and Cultural Concepts ##

#### Who is the deliverer Micah mentions? ####

Micah frequently mentioned a king who would deliver the people. It is clear that Micah meant the Messiah, the descendant of David who would rule forever, though he never referred to him as the Messiah. (See: [[rc://en/tw/dict/bible/other/deliverer]] and [[rc://en/tw/dict/bible/kt/christ]])

#### Were the Israelites required to offer sacrifices or live holy lives to please Yahweh? ####

Many of the Old Testament writers were concerned with offering sacrifices according to the law of Moses. However, Micah explained to the people that Yahweh was pleased only when they offered these sacrifices in faith. Without faith, the sacrifices had no meaning. (See: [[rc://en/tw/dict/bible/kt/lawofmoses]] and [[rc://en/tw/dict/bible/kt/justice]]) 

## Part 3: Important Translation Issues ##

#### Why does Micah 1:10-16 sound unusual? ####

This passage sounds unusual because of its construction in Hebrew. It includes what is called a play on words. The names of the cities were used to describe their destruction. "Lachish will be lashed" is an example of this type of construction. This is a poetic element that might not correspond to the actual way they will be punished.

#### What does a translator need to know before translating Micah? ####

Micah did not often explain the historical situation of his prophecies. This may result in the translator's failure to understand implicit information unless they have a good understanding of Micha's time. It is therefore suggested that translators have a good understanding of the history of the kingdoms of Israel and Judah. (See: [[rc://en/tw/dict/bible/kt/prophet]])

#### How do I translate passages where the speaker or addressee is not mentioned explicitly? ####
 
Micah often did not mention who was speaking or who was being addressed. Reading the verses before and after the quote will often help the reader to understand who is speaking or being addressed. It is acceptable to make this information explicit so the reader can more easily understand it. (See: [[rc://en/ta/man/translate/figs-explicit]])

#### How should the text of Micah be formatted? ####

The ULB tries to use the same poetic language style as the Hebrew text. Many languages will be capable of doing this but some languages will not be capable of doing this. The ULB also sets apart the poetic portions of the text by indenting the poetic lines. With the exception of the first verse, the entire book is indented because the prophecies were written as a series of poems.