# Introduction to the Gospel of Mark #

## Part 1: General Introduction ##

#### Outline of the Book of Mark ####

1. Introduction (1:1–13)
1. The ministry of Jesus in Galilee
    - Early ministry (1:14–3:6)
    - Jesus becomes more popular among the people (3:7–5:43)
    - Moving away from Galilee and then returning (6:1–8:26)
1. Progress toward Jerusalem, repeated times when Jesus predicts his own death; the disciples misunderstand, and Jesus teaches them how difficult it will be to follow him (8:27–10:52)
1. Last days of ministry and preparation for final conflict in Jerusalem (11:1–13:37)
1. The death of Christ and the empty tomb (14:1–16:8)

#### What is the Book of Mark about? ####

The Gospel of Mark is one of four books in the New Testament that describe some of the life of Jesus Christ. The authors of the gospels wrote about different aspects of who Jesus was and what he did. Mark wrote much about how Jesus suffered and died on the cross. He did this to encourage his readers who were being persecuted. Mark also explained Jewish customs and some Aramaic words. This may indicate that Mark expected most of his first readers to be Gentiles. 

#### How should the title of this book be translated? ####

Translators may choose to call this book by its traditional title, "The Gospel of Mark," or "The Gospel according to Mark." They may also choose a title that may be clearer, such as, "The Good News about Jesus that Mark wrote." (See: [[rc://en/ta/man/translate/translate-names]])

#### Who wrote the Book of Mark? ####

The book does not give the name of the author. However, since early Christian times, most Christians have thought that the author was Mark. Mark was also known as John Mark. He was a close friend of Peter. Mark may not have witnessed what Jesus said and did. But many scholars think that Mark wrote in his gospel what Peter told him about Jesus.

## Part 2: Important Religious and Cultural Concepts ##

#### What were Jesus' teaching methods? ####

The people regarded Jesus as a rabbi. A rabbi is a teacher of God's law. Jesus taught in similar ways as other religious teachers in Israel. He had students who followed him wherever he went. These students were called disciples. He often told parables. Parables are stories that teach moral lessons. (See: [[rc://en/tw/dict/bible/kt/lawofmoses]] and [[rc://en/tw/dict/bible/kt/disciple]] and [[rc://en/tw/dict/bible/kt/parable]])

## Part 3: Important Translation Issues ##

#### What are the Synoptic Gospels? ####

The Gospels of Matthew, Mark, and Luke are called the Synoptic Gospels because they have many similar passages. The word "synoptic" means to "see together."

The texts are considered "parallel" when they are the same or almost the same among two or three gospels. When translating parallel passages, translators should use the same wording and make them as similar as possible.

#### Why does Jesus refer to himself as the "Son of Man"? ####

In the gospels, Jesus calls himself the "Son of Man." It is a reference to Daniel 7:13-14. In this passage there is a person described as a "son of man." That means the person was someone who looked like a human being. God gave authority to the son of man to rule over the nations forever. And all the people will worship him forever. 

Jews of Jesus' time did not use "Son of Man" as a title for anyone. Therefore, Jesus used it for himself to help them understand who he truly was. (See: [[rc://en/tw/dict/bible/kt/sonofman]])

Translating the title "Son of Man" can be difficult in many languages. Readers may misunderstand a literal translation. Translators can consider alternatives, such as "The Human One." It may also be helpful to include a footnote to explain the title.

#### Why does Mark frequently use terms indicating short periods of time? ####

The Gospel of Mark uses the word "immediately" forty-two times. Mark does this to make the events more exciting and vivid. It moves the reader quickly from one event to the next.

#### What are the major issues in the text of the Book of Mark? ####

These are the most significant textual issues in the Book of Mark:

* "If any man has ears to hear, let him hear." (7:16)
* "where their worm never dies and the fire is never quenched" (9:44)
* "where their worm never dies and the fire is never quenched" (9:46)
* "And the scripture was fulfilled that says, 'He was counted with the lawless ones'" (15:28)
* "Early on the first day of the week, after he arose, he appeared first to Mary Magdalene, from whom he had cast out seven demons. She went and told those who were with him, while they were mourning and weeping. They heard that he was alive and that he had been seen by her, but they did not believe. After these things he appeared in a different form to two of them, as they were walking out into the country. They went and told the rest of the disciples, but they did not believe them. Jesus later appeared to the eleven as they were reclining at the table, and he rebuked them for their unbelief and hardness of heart, because they did not believe those who saw him after he rose from the dead. He said to them, 'Go into all the world, and preach the gospel to the entire creation. He who believes and is baptized will be saved, and he who does not believe will be condemned. These signs will go with those who believe: In my name they will cast out demons. They will speak in new languages. They will pick up snakes with their hands, and if they drink anything deadly, it will not hurt them. They will lay hands on the sick, and they will get well.' After the Lord had spoken to them, he was taken up into heaven and sat down at the right hand of God. The disciples left and preached everywhere, while the Lord worked with them and confirmed the word by the signs that went with them." (16:9-20)

Translators are advised not to include these passages. However, if in the translators' region, there are older versions of the Bible that include one or more of these passages, the translators can include them. If they are included, they should be put inside square brackets ([]) to indicate that they were probably not original to Mark's Gospel. (See: [[rc://en/ta/man/translate/translate-textvariants]])

