# Introduction to Philippians #

## Part 1: General Introduction ##

#### Outline of the Book of the Philippians ####

1. Greeting, thanksgiving and prayer (1:1-11)
1. Paul's report on his ministry (1:12-26)
1. Instructions
    - To be steadfast (1:27-30)
    - To be united (2:1-2)
    - To be humble (2:3-11)
    - To work out our salvation with God working in you (2:12-13)
    - To be innocent and light (2:14-18)
1. Timothy and Epaphroditus (2:19-30)
1. Warning about false teachers (3:1-4:1)
1. Personal instruction (4:2-5)
1. Rejoice and do not be anxious (4:4-6)
1. Final remarks
    - Values (4:8-9)
    - Contentment (4:10-20)

#### Who wrote the Book Philippians? ####

Paul wrote Philippians. Paul was from the city of Tarsus. He had been known as Saul in his early life. Before becoming a Christian, Paul was a Pharisee. He persecuted Christians. After he became a Christian, he traveled several times throughout the Roman Empire telling people about Jesus.

Paul wrote this letter while in prison in Rome.

#### What is the Book of Philippians about? ####

Paul wrote this letter to the believers in Philippi, a city in Macedonia. He wrote it to thank the Philippians for the gift they had sent him. He wanted to tell them about how he was doing in prison and to encourage them to rejoice even if they are suffering. He also wrote to them about a man named Epaphroditus. He was the one who brought the gift to Paul. While visiting Paul, Epaphroditus became ill. So, Paul decided to send him back to Philippi. Paul encouraged the believers in Philippi to welcome and to be kind to Epaphroditus when he returns. 

#### How should the title of this book be translated? ####

Translators may choose to call this book by its traditional title, "Philippians." Or they may choose a clearer title, such as "Paul's Letter to the Church in Philippi," or "A Letter to the Christians in Philippi." (See: [[rc://en/ta/man/translate/translate-names]])

## Part 2: Important Religious and Cultural Concepts ##

#### What was the city of Philippi like? ####

Philip, the father of Alexander the Great, founded Philippi in the region of Macedonia. This meant that the citizens of Philippi were also considered citizens of Rome. The people of Philippi were proud of being citizens of Rome. But Paul told the believers that they are citizens of heaven (3:20).

## Part 3: Important Translation Issues ##

#### Singular and plural "you" ####

In this book, the word "I" refers to Paul. The word "you" is almost always plural and refers to the believers in Philippi. The exception to this is 4:3. (See: [[rc://en/ta/man/translate/figs-exclusive]] and [[rc://en/ta/man/translate/figs-you]])

#### Who were the "enemies of the cross of Christ" (3:18) in this letter? ####

The "enemies of the cross of Christ" were probably people who called themselves believers, but they did not obey God's commands. They thought that freedom in Christ meant that believers could do whatever they desired and God would not punish them (3:19).

#### Why were the words "joy" and "rejoice" frequently used in this letter? ####

Paul was in prison when he wrote this letter (1:7). Even though he suffered, Paul said many times that he was joyful because God had been kind to him through Jesus Christ. He wanted to encourage his readers to have the same trust in Jesus Christ. (See: [[rc://en/ta/man/translate/figs-irony]])

#### What does Paul mean by the expression "in Christ," "in the Lord," etc.? ####

This kind of expression occurs in 1:1, 8, 13, 14, 26, 27; 2:1, 5, 19, 24, 29; 3:1, 3, 9, 14; 4:1, 2, 4, 7, 10, 13, 19, 21. Paul meant to express the idea of a very close union with Christ and the believers. See the introduction to the Book of Romans for more details about this kind of expression.

#### What are the major issues in the text of the Book of Philippians? ####

The following is the most significant textual issue in Philippians:

* Some versions have "Amen" at the end of the final verse in the letter (4:23). The ULB, UDB, and other many modern versions do not.

If "Amen" is included, it should be put inside square brackets ([]) to indicate that it is probably not original to the Book of Philippians. (See: [[rc://en/ta/man/translate/translate-textvariants]])